# Uses of Class
org.eclipse.emf.cdo.ui.widgets.SelectTimeStampComposite

Packages that use SelectTimeStampComposite
Package
Description
org.eclipse.emf.cdo.ui.widgets
A library with reusable widgets.

## Uses of SelectTimeStampComposite in org.eclipse.emf.cdo.ui.widgets

Methods in org.eclipse.emf.cdo.ui.widgets that return SelectTimeStampComposite
Modifier and Type
Method
Description
`protected SelectTimeStampComposite`
ComposeBranchPointComposite.`createSelectTimeStampComposite()`
`protected SelectTimeStampComposite`
ComposeBranchPointComposite.`createSelectTimeStampComposite(CDOBranch branch, long timeStamp)`
Deprecated.
As of 4.4 use `ComposeBranchPointComposite.createSelectTimeStampComposite()`.
`SelectTimeStampComposite`
ComposeBranchPointComposite.`getSelectTimeComposite()`